Bug 85148 - Not A test bug
Summary: Not A test bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 00:38 UTC by Adrian Likins
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 04:48:33 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-02-26 00:38:49 UTC
Sorry, it is in fact a testbug

Comment 1 David Lawrence 2003-03-10 04:48:33 UTC
Cleaning out my bug bucket. Reopen any of these if necessary.


Note You need to log in before you can comment on or make changes to this bug.